
#ifdef RENDER_ONLY


int main(int argc, char *argv[])
{
	QApplication application(argc, argv);

	if ( AllocConsole() == 0 )
	{
		::MessageBox( 0, L"Can't allocate console!\n", L"KODIAK",  MB_OK );
		return FALSE;
	}
	freopen( "CON", "w", stderr);
	freopen( "CON", "w", stdout);
	ios::sync_with_stdio();
}


#endif